###
 # @Author: Aimee~
 # @Date: 2023-05-11 11:17:32
 # @LastEditTime: 2023-07-28 09:49:14
 # @LastEditors: error: error: git config user.name & please set dead value or install git && error: git config user.email & please set dead value or install git & please set dead value or install git
 # @FilePath: /douhuo-agent/.env.development
 # @Description: 正式环境测试环境更改
### 
NODE_ENV=development
VUE_APP_PREVIEW=true
#  <!-- //水感应正式环境-->
# VUE_APP_API_BASE_URL=https://douhuo.douhuofalv.com/agent

#  <!-- //水感应测试-->
# VUE_APP_API_BASE_URL=https://api.douhuotest.douhuofalv.com/agent
VUE_APP_API_BASE_URL=https://shuitest.shuiganying.com/api
